Linux @ CERN

CERN > IT > Linux

"SLC5X: GNOME Software Development: gail-devel

gail-devel - Files to compile applications that use GAIL

Website: http://developer.gnome.org/projects/gap
License: LGPL
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
gail-devel contains the files required to compile applications against the GAIL libraries.

Packages

gail-devel-1.9.2-3.el5.i386 [19 KiB] Changelog by Marek Kasik (2009-11-10):
- Add -fno-strict-aliasing flag
- Change Requires of gail-devel to require correct gail
- Resolves: bug #506561

Listing created by repoview